@charset "utf-8";
@font-face {
  font-family: 'Poppins-Regular';
  src: url('/fonts/Poppins-Regular.otf');
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('/fonts/Poppins-Medium.otf');
}

@font-face {
  font-family: 'PingFangSC-Regular';
  src: url('/fonts/PingFangSC-Regular.woff2');
}

@font-face {
  font-family: 'PingFangSC-Semibold';
  src: url('/fonts/PingFangSC-Semibold.woff2');
}